/*hn*/
ul#header_navi { width: 606px; }
ul#header_navi li{ display: inline; }
ul#header_navi a{ float: left; display: block; margin-right: 1px; height: 24px; text-indent: -9999px; font-size: 1px; line-height: 100%; }

a#hn_about{ width: 143px; background-image: url(../img/hn_about.jpg); }
a:hover#hn_about{ background-position: 0px -24px; }
a#hn_shuppan{ width: 56px; background-image: url(../img/hn_shuppan.jpg); }
a:hover#hn_shuppan{ background-position: 0px -24px; }
a#hn_riyo{ width: 101px; background-image: url(../img/hn_riyo.jpg); }
a:hover#hn_riyo{ background-position: 0px -24px; }
a#hn_koen{ width: 67px; background-image: url(../img/hn_koen.jpg); }
a:hover#hn_koen{ background-position: 0px -24px; }
a#hn_mobile{ width: 67px; background-image: url(../img/hn_mobile.jpg); }
a:hover#hn_mobile{ background-position: 0px -24px; }
a#hn_contact{ width: 88px; background-image: url(../img/hn_contact.jpg); }
a:hover#hn_contact{ background-position: 0px -24px; }

ul#header_navi a#boshu{ width: 69px; background-image: url(../img/btn_member.jpg); margin: 0px 0px 0px 9px; }

#about li a#hn_about{ background-position: 0px -24px; }
#publish li a#hn_shuppan{ background-position: 0px -24px; }
#facilities li a#hn_riyo{ background-position: 0px -24px; }
#backup li a#hn_koen{ background-position: 0px -24px; }
#mobile li a#hn_mobile{ background-position: 0px -24px; }
#contact li a#hn_contact{ background-position: 0px -24px; }

/*gn*/
ul#gn_list { width: 900px; _width: 920px; margin: 0px auto; _margin: 0px; padding: 0px 10px; }
ul#gn_list li{ display: inline; }
ul#gn_list a{ float: left; display: block; height: 56px; text-indent: -9999px; font-size: 1px; line-height: 100%; }

a#gn_home{ width: 112px; background-image: url(../img/gn_home.jpg); }
a:hover#gn_home{ background-position: 0px -56px; }
a#gn_event{ width: 112px; background-image: url(../img/gn_event.jpg); }
a:hover#gn_event{ background-position: 0px -56px; }
a#gn_bunkazai{ width: 112px; background-image: url(../img/gn_bunkazai.jpg); }
a:hover#gn_bunkazai{ background-position: 0px -56px; }
a#gn_bunkashisetsu{ width: 113px; background-image: url(../img/gn_bunkashisetsu.jpg); }
a:hover#gn_bunkashisetsu{ background-position: 0px -56px; }
a#gn_library82{ width: 112px; background-image: url(../img/gn_library82.jpg); }
a:hover#gn_library82{ background-position: 0px -56px; }
a#gn_money{ width: 112px; background-image: url(../img/gn_money.jpg); }
a:hover#gn_money{ background-position: 0px -56px; }
a#gn_gallery{ width: 112px; background-image: url(../img/gn_gallery.jpg); }
a:hover#gn_gallery{ background-position: 0px -56px; }
a#gn_research{ width: 115px; background-image: url(../img/gn_investigate.jpg); }
a:hover#gn_research{ background-position: 0px -56px; }

#home li a#gn_home{ background-position: 0px -56px; }
#event li a#gn_event{ background-position: 0px -56px; }
#bunkazai li a#gn_bunkazai{ background-position: 0px -56px; }
#bunkashisetsu li a#gn_bunkashisetsu{ background-position: 0px -56px; }
#library82 li a#gn_library82{ background-position: 0px -56px; }
#money li a#gn_money{ background-position: 0px -56px; }
#gallery li a#gn_gallery{ background-position: 0px -56px; }
#research li a#gn_research{ background-position: 0px -56px; }